
=encoding utf8

=head1 NAME

Sidef::Types::Glob::DirHandle

=head1 DESCRIPTION

This class implements ...

=head1 SYNOPSIS

var obj = DirHandle(...)


=head1 INHERITS

Inherits methods from:

       * Sidef::Object::Object

=head1 METHODS

=head2 call

    DirHandle.call()

Returns the

=cut

=head2 chdir

    DirHandle.chdir()

Returns the

=cut

=head2 close

    DirHandle.close()

Returns the

=cut

=head2 dir

    DirHandle.dir()

Returns the

Aliases: I<parent>

=cut

=head2 dirs

    DirHandle.dirs()

Returns the

=cut

=head2 each

    DirHandle.each()

Returns the

=cut

=head2 entries

    DirHandle.entries()

Returns the

=cut

=head2 files

    DirHandle.files()

Returns the

=cut

=head2 iter

    DirHandle.iter()

Returns the

=cut

=head2 lstat

    DirHandle.lstat()

Returns the

=cut

=head2 read

    DirHandle.read()

Returns the

=cut

=head2 rewind

    DirHandle.rewind()

Returns the

=cut

=head2 seek

    DirHandle.seek()

Returns the

=cut

=head2 stat

    DirHandle.stat()

Returns the

=cut

=head2 tell

    DirHandle.tell()

Returns the

=cut
